<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="ora">ORE</string>
    <string name="minuti">MINUTI</string>
    <string name="contatori">CONTATORI</string>
    <string name="testhw_error">ERRORE DI COMUNICAZIONE. RIAVVIARE LA MACCHINA, SE L?ERRORE PERSISTE CONTATTARE L?ASSISTENZA TECNICA</string>
    <string name="audio">&#200; STATO UDITO IL SEGNALE ACUSTICO?</string>
    <string name="contatta_assistenza">CONTATTA L\'ASSISTENZA TECNICA</string>
    <string name="guanti">ELETTRODI CONDUTTIVI A GUANTI</string>
    <string name="mass_prof">MASSAGGIO PROFONDO</string>

    <string name="mansfior">MASSAGGIO MIORILASSANTE</string>
    <string name="massspu">MASSAGGIO SUPERFICIALE</string>
    <string name="massprof">MASSAGGIO PROFONDO</string>

    <!-- RADIOFREQUENZA 2 -->
    <string name="rf2_1">ESTETICA - RADIOFREQUENZA - FRAZIONATA</string>
    <string name="rf2_2">ESTETICA - RADIOFREQUENZA - INTRADERMICA</string>

    <string name="guanto">ELETTRODI CONDUTTIVI A GUANTI</string>
    <string name="giorni">GIORNI</string>
    <string name="scrub">SCRUB</string>
    <string name="assistenza_trattamenti">Le chiediamo di contattare l\'assistenza tecnica per poter utilizzare i trattamenti preimpostati.</string>
    <string name="assistenza">ASSISTENZA TECNICA</string>
    <string name="remoto">IMMISSIONE DA REMOTO</string>
    <string name="frazio">FRAZIONATA</string>
    <string name="stdi">STRIE DISTENSE</string>
    <string name="lipdis12">LIPODISTROFIA I e II STADIO</string>
    <string name="lipdis34">LIPODISTROFIA III e IV STADIO</string>
    <string name="tras">TRASDUTTORE</string>
    <string name="scrub_t">SCRUB AD ULTRASUONI</string>
    <string name="impul1">IMPULSO</string>
    <string name="polarita">POLARIT&#192;</string>
    <string name="software">Clinical Data Software</string>
    <string name="no_licenza1">LA LICENZA DA LEI ACQUISTATA NON COMPRENDE QUESTA FUNZIONE</string>
    <string name="no_licenza">LA LICENZA DA LEI ACQUISTATA NON COMPRENDE QUESTA FUNZIONE</string>
    <string name="no_lice">CONTATTACI PER ESTENDERE LA LICENZA</string>
    <string name="info_disp">INFORMAZIONI DISPOSITIVO</string>
    <string name="contatori2">RADIOFREQUENZA</string>
    <string name="contatori3">ELETTROPORAZIONE</string>
    <string name="trasderm">IMMISSIONE TRASDERMICA</string>
    <string name="intradermica">IMMISSIONE INTRADERMICA</string>
    <string name="trasde">TRANSDERMICA</string>
    <string name="fis">FISIOTERAPIA</string>
    <string name="seldur_impul">SELEZIONA</string>
    <string name="errormsg2">Se il valore di A = 0, D non può essere 0! Selezionare un valore consentito!</string>
    <string name="errormsg">Se il valore di A = 0, C non può essere 0! Selezionare un valore consentito!</string>
    <string name="a">PARAMETRO A</string>
    <string name="b">PARAMETRO B</string>
    <string name="c">PARAMETRO C</string>
    <string name="c1">PARAMETRO C2</string>
    <string name="d">PARAMETRO D</string>
    <string name="concorso">Connessione in corso</string>
    <string name="noTratt">NESSUN TRATTAMENTO INSERITO CARICARE I DATI ALL\'INTERNO DEL CLINICAL DATA SOFTWARE</string>
    <string name="tratt_rem">ELENCO DEI TRATTAMENTI DA REMOTO</string>
    <string name="connetti">Connetti</string>
    <string name="entra">ACCEDI</string>
    <string name="password">Inserisci la tua Password</string>
    <string name="email">Inserisci la tua Email</string>
    <string name="accedi">INSERISCI QUI LE TUE CREDENZIALI CLINICAL DATA SOFTWARE</string>
    <string name="validazioneCon">Connessione non riuscita</string>
    <string name="con">Il dispositivo è stato collegato con successo</string>
    <string name="immrem">CONNETTERSI A CLINICAL DATA SOFTWARE PER EFFETTUARE L\'IMMISSIONE DA REMOTO</string>
    <string name="industria4">LOGIN INDUSTRIA 4.0</string>
    <string name="alCon">"Il dispositivo è collegato con l'account: "</string>
    <string name="cnok">"Connesso alla rete: "</string>
    <string name="nc">Non connesso</string>
    <string name="polarita_sbagliata">LA POLARITA\' SELEZIONATA NON E\' COMPATIBILE CON IL TRASDUTTORE SCELTO</string>
    <string name="sf">Nessuna rete wi-fi disponibile</string>
    <string name="imm_diretta">IMMISSIONE DIRETTA</string>
    <string name="patm">PATOLOGIE MUSCOLARI</string>
    <string name="sifa">BORSE SIEROSE E FASCE</string>
    <string name="patn">PATOLOGIE NEURALI</string>
    <string name="contr">CONTRATTURE</string>
    <string name="contu">CONTUSIONI</string>
    <string name="lesioni1">LESIONI GRADO 1</string>
    <string name="lesioni2">LESIONI GRADO 2</string>
    <string name="peritend">PERITENDINITI</string>
    <string name="tendinopatieins">TENDINOPATIE INSERZIONALI</string>
    <string name="tendinosi">TENDINOSI</string>
    <string name="periostiti">PERIOSTITI</string>
    <string name="fratturestress">FRATTURE DA STRESS</string>
    <string name="esitifratture">ESITI DI FRATTURE</string>
    <string name="sindromi">SINDROMI CANALICOLARI</string>
    <string name="osteoporosi">OSTEOPOROSI</string>
    <string name="disco">DISCOPATIE</string>
    <string name="patologieatm">PATOLOGIE A.T.M.</string>
    <string name="rf41">TEC - PATOLOGIE OSTEO/CARTILAGINEE - OSTEOPOROSI</string>
    <string name="rf42">TEC - PATOLOGIE OSTEO/CARTILAGINEE - DISCOPATIE</string>
    <string name="rf43">TEC - PATOLOGIE OSTEO/CARTILAGINEE - PATOLOGIE A.T.M.</string>
    <string name="rf29">FISIOTERAPIA - PATOLOGIE OSTEO/CARTILAGINEE - CONTUSIONI</string>
    <string name="energ">ENERGIA TRASFERITA = -</string>
    <string name="rf">RADIOFREQUENZA</string>
    <string name="diagno">DIAGNOSTICA</string>
    <string name="rf44">VAGY COMBI - RADIOFREQUENZA - VAGINALE INTERNO/ESTERNO 1</string>
    <string name="rf45">VAGY COMBI - RADIOFREQUENZA - VAGINALE INTERNO/ESTERNO 2</string>
    <string name="rf46">VAGY COMBI - RADIOFREQUENZA - VAGINALE INTERNO/ESTERNO 3</string>
    <string name="rf47">ANALE INTERNO/ESTERNO 1</string>
    <string name="rf48">ANALE INTERNO/ESTERNO 2</string>
    <string name="rf49">ANALE INTERNO/ESTERNO 3</string>
    <string name="rf450">NO MENOPAUSA</string>
    <string name="rf451">MENOPAUSA</string>
    <string name="rf55">ANALE 4</string>
    <string name="rf56">ANALE 5</string>
    <string name="rf57">ANALE 6</string>
    <string name="rf58">VESTIBOLODINIA (by F.M.)</string>
    <string name="vagi">TRATTAMENTI VAGINALI</string>
    <string name="ani">TRATTAMENTI ANALI</string>
    <string name="vag1">VAGINALE INTERNO/ESTERNO 1</string>
    <string name="vag2">VAGINALE INTERNO/ESTERNO 2</string>
    <string name="vag3">VAGINALE INTERNO/ESTERNO 3</string>
    <string name="ana1">ANALE 1</string>
    <string name="ana2">ANALE 2</string>
    <string name="ana3">ANALE 3</string>
    <string name="incontinenza">INCONTINENZA FECALE</string>
    <string name="ipertrofia">IPERTROFIA PROSTATICA</string>
    <string name="ana4">ANALE 4</string>
    <string name="ana5">ANALE 5</string>
    <string name="ana6">ANALE 6</string>
    <string name="pr04">MANIPOLO PR-04 VAGINALE INTERNO</string>
    <string name="man_mono">MANIPOLO VAGINALE ESTERNO</string>
    <string name="pr03">MANIPOLO PR-03 VAGINALE INTERNO</string>
    <string name="man_pros">MANIPOLO PROSTATICO</string>
    <string name="man_pr06">MANIPOLO ANALE PR-06</string>
    <string name="man_o13">MANIPOLO ANALE PR-13</string>
    <string name="diagnostica">CAMERA INTERNA</string>
    <string name="diag1">CAMERA INTERNA</string>
    <string name="test1">TEST 1</string>
    <string name="test2">TEST 2</string>
    <string name="test3">TEST 3</string>
    <string name="elabora">ELABORA</string>
    <string name="nome_file">FOTO: 1_x</string>
    <string name="idcartella">ID CARTELLA</string>
    <string name="hocapito">HO CAPITO!</string>
    <string name="elab">TOTALE</string>
    <string name="foto">ACQUISISCI!</string>
    <string name="el_tras">ELETTROPORAZIONE - TRASDERMICA</string>
    <string name="idfoto">ID IMMAGINE</string>
    <string name="nousb">FOTO NON SALVATA! NESSUNA USB INSERITA!</string>
    <string name="usbok">FOTO SALVATA SULLA CHIAVETTA USB COLLEGATA!</string>
    <string name="hocapito3">ESCI</string>
    <string name="camera_non_collegata">TELECAMERA NON COLLEGATA! Per utilizzare la diagnostica è necessario collegare la telecamera!</string>
    <string name="immRemoto">CONNETTERSI A CLINICAL DATA SOFTWARE PER EFFETTUARE L\'IMMISSIONE DA REMOTO</string>
    <string name="imm_dir1">RADIOFREQUENZA - IMMISSIONE DIRETTA</string>
</resources>